/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    width: 100%; 
    max-width: 1280px; 
    margin: 0 auto; 
    font-family: "Roboto", sans-serif;
}
header{
    margin-bottom: 48px;
}
.header__menu{
    width: 1283px;
    height: 189px;
   
}
h1{
    padding-bottom: 40px;
}
a{
    text-decoration: none; 
}
.logo{
    font-weight: 400;
    font-size: 80px;
    text-align: center;
    color: #000;
}
.logo-colors{
    font-weight: 400;
    font-size: 80px;
    text-align: center;
    color: #4bcaff;
}

.header__menu--item {
    display: flex;
}
.header__menu--item li{
    display: inline;
    border: 1px solid #fff;
    background:  #35444f;
    padding: 24px 32px 18px; 
}
.header__menu--item li:hover{
    background: #222F3A;  
}
.left__item{
  width: 94px;
   
}
.right__item{
    width: 100px;
}
.menu--item{
    font-weight: 400;
    font-size: 24px;
    color: #fff;
}
.main__content {
    display: flex;
}
main{
    margin-bottom: 51px;
}
.side__menu{
    width: 344px;
    height: 399px;
    border: 1px solid #000;
}
.side__menu--link{
    font-weight: 400;
    font-size: 27px;
    line-height: 100%;
    color: #485863;
    padding-left: 44px;
}
.side__menu--item {
    width: 342px;
    height: 79px;
    display: flex;
    align-items: center;
   
}
.side__content li:hover{
    background: #dbdbdb;
}

.logo__container{
    width: 885px;
    height: 832px;
    margin-left: 53px;
}
img {
    padding-bottom: 37px;
}
img:hover{
    transform: scale(1.1);
    transition: transform 0.8s ease;
}

.logo__container--text{
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #2c2c2c;
    padding-bottom: 5px;
}
.logo__container--text2{
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #2c2c2c;
}
.footer{
    width: 1280px;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    display: flex;
   
}
.footer__menu{
   padding-left: 40px;
}
.footer__menu--item{
    display: flex; 
    justify-content: space-between;
    width: 875px;
    height: 28px;
   
    padding-top: 23px;
    
}

.footer__item--text{
    font-weight: 400;
    font-size: 28px;
    line-height: 100%;
    color: #0c1927;
    
}
.footer__item--text2{
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #010101;
}
.copyright__item{
    width: 190px;
    height: 69px;
    display: flex;
    align-items: center;
    justify-content: center;
    
    padding-left: 135px;
}
.footer__item--text:hover{
    color: #3181A6; 
}

